{
  "type": "service_account",
  "project_id": "krow-staging",
  "private_key_id": "62220d3f72b01a67ce8021277aeca0fc205eb870",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEugIBADANBgkqhkiG9w0BAQEFAASCBKQwggSgAgEAAoIBAQCf3uo9wPK2+N9R\noL0doCFqzRr12W4mlR54QkFWYN2DZGK4i9ogi+7MlpksXK/a8IkAN7d59l9FRl3p\nOApFYH8ULBnX/Ul7u/P2QCebxkEZrrlI9hQ6IKtdvPDOqcgPJGZCBGUIoxDEsgAU\nE15/GP5wtXCP7Pbx2f7yL9NvptwlCHA2MV4LVmZhALfXpvHlwN2jKKEwavpBpNQS\n3U7u6LatWdHpbggnyUN1X7QAacv9ofNzuuZdlj6M3HAKWYGzcHesDi4sB3obKFwl\nBmwIy2jkFaSOc5DcgYTbFxNX0pH8eVoBVxF69BcrJEtOmDaqeDiuev8ofSuPBqWu\niXXXWRcHAgMBAAECgf8+jXoZr4/zB8MEArX8YYCxyTmYovqhHgz4q56PraxT53Nj\nwf9sZ1QzDg82IbitHHB+eqPPlMFc2auPv92aR6dxZ9AKMuYNrqebh9P3n3AuxwQN\nsuXh2JE0nDjx+ScjcEU9OiWjZipUIVGRNALwDVeBF30eKMR23P+5bf0iMqebKpM0\ngyBGMmg4lsyKLrlcX101uUVdJbrVkaAmNQKpwZAaNISrd7uaB3Lsox1hu1fePlO/\n82aLx6DnV4bpD50/B6/n4uzAbWtSvEkPxoiGMVs2/GuErt/SHtqUbwit5f7UWbKa\n9vGyj91KK2G8bTu1142UQ4KEoYInr4dzKdqwTK0CgYEA2/RvHV9eLMsua4U1X2Is\nrMrUXPPk3akwWD87Us7Gj1NHSN0/KvFepj+cC+XNIO00+jh0KdcsRW5mPznGY3bY\nl/PagI4ZZVU/Hom34Mf59XPm/NWaMmlh955n3cxQ+N+wKbndD2Q7BaJtjh1O6elR\nRE2Jxr8sVKgJxbRjNJXiKxUCgYEAuhHUJfTVr1vmsV7X+sM5vTNCbOeKjsyCpJZL\n9aRZzWkl0jSvU3OCw6pBo8vGsFid4qxL47ikTx6JiTHk1r4kLxyKJ4N47qX+r9sL\nbRigWGnFGXEGXnCUq2TXYmhTJfKVlBD3HO+E8YpUwbGQFk7NrrkoXgb8bqoBhAzT\nRJ2BEKsCgYBfJ5/qVReoyT2LxlUQrqglGJpGnDymqEsB4lkHueyslJqCKzTonwMT\naPFZNFFJrVT96u5WK4A7iUcykwwAe6m4Ewa0FsVl0Ts9OtcRp3G7fiivuLi8llqL\nhTvp+DoPcLYFVyMLRZFDHsHGeWdqSkWeBu1TzeCfvxJ7NU61sSHnAQKBgH4aly0i\nQbAXGMIdBUNuDDOuCdbFFaKx99iUA+b2++W63WcZTbnBD16MhO/9qyrY5Cg7nTM4\ncCMvDwdsSStAskU7kmY1NECJP5LvYU8O4Z0KEgqsDyTyJ9ABB/gpvDB7t+Qhm1iA\n/Bi3J7oeHQkBX2SLGFCha3OUxHI6PvTByjcBAoGAdv11tHBODuxksApcSEFUJPuy\ncYsX4vbC0BdQbiWXl1RPmYPhLilNTnKriXd12sRQJ+TpUjrR6I1djMbczKFFYSMf\nuFwHxUoMgvyRg2gxt6RQKx1t2GKqg8zoUO+ZqQ4lRNx0NBNe4rdnbNdYe8+uAI7G\nyBX1E6Vf637W7F59VSM=\n-----END PRIVATE KEY-----\n",
  "client_email": "magicapp@krow-staging.iam.gserviceaccount.com",
  "client_id": "117285510533876531462",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/magicapp%40krow-staging.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
